BODY {background-color: #FEFCF6;}

P {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 10%; margin-right: 10%}
.BOXED {font-family: "Comic Sans MS", Georgia, Arial, sans-serif, Georgia; font-size: 8pt}
PRE {background: #EEEEEE; font-family: "Courier New", Courier, monospace; font-size: 8pt; margin-left: 10%; margin-right: 10%}
OL {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 10%}
UL {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 10%}			
LI {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 5%; margin-right: 15%}
H1 {color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif;}
H2 {color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif;}
H3 {color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif;}
H4 {color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 10%}
H5 {color: #003399; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 10%}
B {color: #003399}
TD {font-family: "Courier New", Courier, monospace; font-size: 8pt;}
TD.P {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 10%; margin-right: 10%}
TH {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt;}
DT {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 10%; color: #003399}
DD {font-family: "Comic Sans MS", Georgia, Arial, sans-serif; font-size: 8pt; margin-left: 15%; margin-right: 10%}
CITE {font-family: Verdana, Arial, sans-serif; font-size: 8pt;}
